Description
Dear Azid,

1. mohon di berikan validasi tidak bisa melihat payslip apabila payroll control belum finish seperti yang di web pada API mobile

payslip

2. Di pertalife dokumen payslip tidak terbentuk ( hanya ada file nya, tapi kosong ) tidak berhasil ke write pdf di API ( Kalau di demo /
easy berhasil, kalau lokasi reporting services dengan api mobile beda pc, tidak bisa akses ke RDL di reporting services nya)
Contoh: https://server105.minovais.com:52115/Image/ESS_Payslip_07910314.pdf

API: https://server105.minovais.com:52115/api/GetPayslipMMI|/2024-01-28/1234

Tidak ada json

History

#1 - 07/23/2024 01:59 PM - shofwan shiddiq

Dtabase: remote.minovais.com, 1452 > MinovaES_Pertalife_Prod

#2 - 07/24/2024 09:57 AM - M Azid Wahyudi
- Status changed from New to Revise

- Assignee changed from M Azid Wahyudi to shofwan shiddiq

shof , ini yang bisa di demo period berapa sama dbnya dimana

makasih

#3 - 07/24/2024 05:37 PM - shofwan shiddiq

- Status changed from Revise to Closed

03/14/2025

1/1
